
/* Class = "NSWindow"; title = "Noņemamo lappušu diapazons"; ObjectID = "5"; */
"5.title" = "Noņemamo lappušu diapazons";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "62"; */
"62.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Noņemt"; ObjectID = "63"; */
"63.title" = "Noņemt";

/* Class = "NSBox"; title = "Noņemamās lappuses"; ObjectID = "150"; */
"150.title" = "Noņemamās lappuses";

/* Class = "NSTextFieldCell"; title = "no lappuses:"; ObjectID = "152"; */
"152.title" = "no lappuses:";

/* Class = "NSTextFieldCell"; title = "līdz lappusei:"; ObjectID = "154"; */
"154.title" = "līdz lappusei:";

/* Class = "NSTextFieldCell"; title = "Min: 1"; ObjectID = "165"; */
"165.title" = "Min: 1";

/* Class = "NSTextFieldCell"; title = "Max: 1"; ObjectID = "169"; */
"169.title" = "Max: 1";
